--
-- VHDL Architecture back_end_fpga.OR_2.rtl
--
-- Created:
--          by - st79.UNKNOWN (TE2MOZAMBIQUE)
--          at - 09:13:58 17/08/2004
--
-- using Mentor Graphics HDL Designer(TM) 2003.2 (Build 28)
--
LIBRARY ieee;
USE ieee.std_logic_1164.all;

ENTITY OR2 IS
   PORT( 
      I0 : IN     std_logic;
      I1 : IN     std_logic;
      O  : OUT    std_logic
   );

-- Declarations

END OR2 ;

--
ARCHITECTURE rtl OF OR2 IS
BEGIN
   O <= I0 OR I1 after 100 ps;
END rtl;

